Install question in Debian 4 (Etch)

Newbee ------->I installed in Debian 4 (Etch). Also installed python2.5. When trying to run example get:

debian:/usr/share/panda3d/samples/Asteroids# python2.5 Tut-Asteroids.py

DirectStart: Starting the game.

Traceback (most recent call last):
File “Tut-Asteroids.py”, line 13, in
import direct.directbase.DirectStart
File
“linuxroot/usr/share/panda3d/direct/src/directbase/DirectStart.py”, line 3, in
File “linuxroot/usr/share/panda3d/direct/src/showbase/ShowBase.py”,
line 10, in
File “/usr/share/panda3d/pandac/PandaModules.py”, line 1, in
from libpandaexpressModules import *
File “/usr/share/panda3d/pandac/libpandaexpressModules.py”, line 1, in
from extension_native_helpers import *
File “/usr/share/panda3d/pandac/extension_native_helpers.py”, line 71, in
Dtool_PreloadDLL(“libpandaexpress”)
File “/usr/share/panda3d/pandac/extension_native_helpers.py”, line 69, in Dtool_PreloadDLL
imp.load_dynamic(module, pathname)

ImportError: /usr/lib/libstdc++.so.6: version `GLIBCXX_3.4.9’ not found (required by /usr/lib/panda3d/libpandaexpress.so)

So I looked for the libstdc++.so.6

debian:/usr/share/panda3d/samples/Asteroids# find / -name libstdc++.so.6
/opt/openoffice.org/ure/lib/libstdc++.so.6
/usr/lib/libstdc++.so.6

It exists…

can someone help please ??

Cheers

Try upgrading your libstdc++ version.